#first_use { background:url(images/welcome_bg.gif) center top repeat-y; margin:10px 0; padding:0; }
#first_use h1.title { background:url(images/welcome_title.gif) center top no-repeat; margin:0; padding:0 15px; line-height:35px; color:#333; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:1.5em; }
#first_use .content { background:url(images/welcome_bottom.gif) center bottom no-repeat; padding:10px 15px 15px 15px; }
#first_use .content #why_choose { margin:15px 0; }
#first_use .content #why_choose .pic { float:left; display:inline; border:1px solid #ccc; padding:10px; }
#first_use .content #why_choose .intro { float:right; width:710px; }
#first_use .content #why_choose .intro h2 { font-weight:bold; font-size:1.2em; }
#first_use .content #why_choose .intro ul li { background:url(images/overview_list.gif) left 3px no-repeat; padding:0 0 0 32px; line-height:24px; display:block; }
#first_use .content #why_choose .intro .download_support { margin:5px 0 0 0; }
#first_use .content #why_choose .intro .download_support { margin:5px 0 0 0; }
#first_use .content #why_choose .intro .download_support .purchase { float:left; margin:0 20px 0 0; background:url(images/purchase_icon.gif) left center no-repeat; display:inline; display:block; line-height:27px; padding:0 0 0 35px; }
#first_use .content #why_choose .intro .download_support a { font-family:Arial, Helvetica, sans-serif; font-size:1.3em; font-weight:bold; }
#first_use .content #why_choose .intro .download_support .support { float:left; margin:0 10px 0 0; background:url(images/support_icon.gif) left center no-repeat; display:inline; display:block; line-height:27px; padding:0 0 0 35px; }

#first_use .content #testimonials { float:left; width:460px; display:inline; background:url(images/welcome_testimonials_bg.gif) center center repeat-y; }
#first_use .content #testimonials h2.title { background:url(images/welcome_testimonials_title.gif) center top no-repeat; margin:0; padding:0 15px; line-height:32px; color:#444; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:1.3em; }
#first_use .content #testimonials .content{ background:url(images/welcome_testimonials_bottom.gif) center bottom no-repeat !important; padding:10px 15px 10px 15px !important; }
#first_use .content #testimonials .content ul li .people { float:left; background:url(images/welcome_testimonials_people_bg.gif) right 10px no-repeat; width:80px; margin:0 0 5px 0; }
#first_use .content #testimonials .content ul li .testimonial_outwrapper { float:left; width:350px; background:#fff6f0; margin:0 0 5px 0; }
#first_use .content #testimonials .content ul li .testimonial_wrapper { background:url(images/welcome_testimonials_wrapper_top.gif) center top no-repeat; }
#first_use .content #testimonials .content ul li .testimonial { background:url(images/welcome_testimonials_wrapper_bottom.gif) center bottom no-repeat; padding:20px 25px; color:#333; }

#first_use .content #tool { float:right; width:460px; display:inline; background:url(images/welcome_testimonials_bg.gif) center center repeat-y; }
#first_use .content #tool h2.title { background:url(images/welcome_testimonials_title.gif) center top no-repeat; margin:0; padding:0 15px; line-height:32px; color:#444; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:1.3em; }
#first_use .content #tool .content { background:url(images/welcome_testimonials_bottom.gif) center bottom no-repeat !important; padding:10px 15px 10px 15px !important; }
#first_use .content #tool .content ul li { padding:5px 0; }
#first_use .content #tool .content .pic { float:left; width:60px; display:inline; }
#first_use .content #tool .content .pic img { width:48px; }
#first_use .content #tool .content .intro { float:right; width:360px; display:inline; }
#first_use .content #tool .content .intro h3 { font-weight:bold; }
#first_use .content #tool .content .intro .download_purchase .download { float:left; background:url(images/small_download.gif) left center no-repeat; margin:0 15px 0 0; }
#first_use .content #tool .content .intro .download_purchase .purchase { float:left; margin:0 15px 0 0; background:url(images/small_purchase.gif) left center no-repeat; }
#first_use .content #tool .content .intro .download_purchase div a { padding:0 0 0 25px; color:#2871c0; }
#first_use .content #tool .content .intro .download_purchase font { color:#FF0000; }

#firstuse { border:1px solid #ccc; padding:0 0 10px 0; margin:0 0 10px 0; }
#firstuselocation { margin:10px 0; padding:0 0 0 20px; background:url(images/location_home.gif) left center no-repeat; color:#666; }
#firstuse h1.title { background:#eee; padding:0 10px; line-height:33px; border-bottom:1px solid #ccc; }
#firstuse .container { padding:10px 10px 0 10px; background:#fff; }
#firstuse #banner { margin:0; text-align:center; padding:15px 0; border:1px solid #dedede; }
#firstuse #banner .outwrapper { background:url(images/fristuse_banner_background.jpg) left center repeat-y; width:710px; margin:0 auto; }
#firstuse #banner .wrapper { background:url(images/fristuse_banner_top.jpg) center top no-repeat; }
#firstuse #banner .content { background:url(images/fristuse_banner_bottom.jpg) center bottom no-repeat; padding:20px; }
#firstuse #banner .content h2 { font-size:1.5em; color:#333; }
#firstuse #banner .content h3 { font-size:1.3em; color:#333; }
#firstuse #banner .content .pic { float:right; display:inline; width:160px; }
#firstuse #banner .content .pic img { width:100px; }
#firstuse #banner .content ul { width:500px; display:inline; float:left; }
#firstuse #banner .content ul li { line-height:24px; background:url(images/fristuse_banner_li.gif) left 5px no-repeat; text-indent:30px; list-style:none outside; padding:0 0 4px 0; }
#firstuse #banner .content .buynow { padding:10px 0 0 0; }
#firstuse #banner .content .buynow a { display:block; float:left; }
#firstuse #banner .content .buynow img { width:145px; }
#firstuse #banner .content .buynow .price { float:left; display:block; margin:0 0 0 20px; line-height:42px; color:#333; font-family:Arial, Helvetica, sans-serif; font-size:1.3em; }
#firstuse #banner .content .buynow .price font { color:#f00; }

#firstuse #content { float:left; display:inline; width:695px; margin:10px 0 0 0; }
#firstuse #content #testimonials { border:1px solid #dedede; background:#fff; }
#firstuse #content #testimonials h2.title { font-family:Arial, Helvetica, sans-serif; font-size:1.3em; font-weight:bold; background:url(images/fristuse_content_title.gif) center bottom repeat-x; line-height:33px; padding:0 15px; border-bottom:1px solid #dedede; }
#firstuse #content #testimonials .content { padding:5px 15px; }
#firstuse #content #testimonials .content ul li { padding:5px 0; }
#firstuse #content #testimonials .content ul li .people { width:85px; float:left; display:inline; background:url(images/fristuse_people_background.gif) right 15px no-repeat; }
#firstuse #content #testimonials .content ul li .voicewrapper { background:#f4f4f4 url(images/fristuse_voice_top.gif) center top no-repeat; width:578px; float:left; display:inline; }
#firstuse #content #testimonials .content ul li .voice { background:url(images/fristuse_voice_bottom.gif) center bottom no-repeat; padding:20px; }

#firstuse #content #products { border:1px solid #dedede; background:#fff; margin:10px 0 0 0; }
#firstuse #content #products h2.title { font-family:Arial, Helvetica, sans-serif; font-size:1.3em; font-weight:bold; background:url(images/fristuse_content_title.gif) center bottom repeat-x; line-height:33px; padding:0 15px; border-bottom:1px solid #dedede; }
#firstuse #content #products .content { padding:5px 15px; }
#firstuse #content #products .content ul li { padding:5px 0; }
#firstuse #content #products .content ul li .pic { float:left; width:160px; }
#firstuse #content #products .content ul li .intro { float:right; width:500px; }
#firstuse #content #products .content ul li .intro h2,#firstuse #content #products .content ul li .intro .name { font-size:1.2em !important; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
#firstuse #content #products .content ul li .intro .support { border-bottom:1px dashed #ccc; border-top:1px dashed #ccc; padding:5px 0; margin:10px 0 0 0; }
#firstuse #content #products .content ul li .intro .support span { margin:0 10px 0 0; }
#firstuse #content #products .content ul li .intro .download_purchase { margin:5px 0 0 0; }
#firstuse #content #products .content ul li .intro .download_purchase img { margin:0 5px 0 0; }

#firstuse #sidebar { float:right; width:235px; display:inline; margin:10px 0 0 0; }
#firstuse #sidebar #info { background:#fefdf1; border:1px solid #dedede; }
#firstuse #sidebar #info h2.title { font-family:Arial, Helvetica, sans-serif; font-size:1.3em; font-weight:bold; background:#fff url(images/fristuse_info_title.gif) center bottom repeat-x; padding:5px 15px; border-bottom:1px solid #dedede; }
#firstuse #sidebar #info .content { padding:10px 15px 0 15px; }
#firstuse #sidebar #info .content ul li { background:url(images/fristuse_info_li.gif) left 3px no-repeat; text-indent:24px; padding:0 0 10px 0; }

#firstuse #sidebar #contact { background:#fff; border:1px solid #dedede; margin:10px 0 0 0; }
#firstuse #sidebar #contact h2.title { font-family:Arial, Helvetica, sans-serif; font-size:1.3em; font-weight:bold; background:#fff url(images/fristuse_sidebar_title.gif) left top repeat-x; padding:5px 15px; border-bottom:1px solid #dedede; }
#firstuse #sidebar #contact .content { padding:10px 15px; }

#firstuse #sidebar #send { background:#fff; border:1px solid #dedede; margin:10px 0 0 0; }
#firstuse #sidebar #send h2.title { font-family:Arial, Helvetica, sans-serif; font-size:1.3em; font-weight:bold; background:#fff url(images/fristuse_sidebar_title.gif) left top repeat-x; padding:5px 15px; border-bottom:1px solid #dedede; }
#firstuse #sidebar #send .content { padding:10px 15px; }
#firstuse #sidebar #send .content label { display:block; width:200px; padding:3px 0; clear:both; }
#firstuse #sidebar #send .content textarea { width:200px; height:50px; }
#firstuse #sidebar #send .content input{ float:right; width:135px; }
#firstuse #sidebar #send .content #submit { background:url(images/fristuse_send_submit.gif) center center no-repeat; width:136px; height:24px; border:none; float:none; clear:both; }
#firstuse #sidebar #send .content .error { padding:10px; border:1px solid #ffb7b7; background:#ffe9e9; clear:both; }
#firstuse #sidebar #send .content .sended { padding:10px; border:1px solid #ffe0b7; background:#fff5e9; clear:both; }


